.navbar3-wrapper {
  display: contents;
}
 
.navbar3-container {
  width: 100%;
  display: flex;
  position: relative;
  justify-content: center;
  background-color: var(--dl-color-theme-neutral-light);
}
 
.navbar3-thq-navbar-interactive-elm {
  width: 100%;
  display: flex;
  max-width: idth;
  align-items: center;
  padding-top: var(--dl-layout-space-twounits);
  padding-left: var(--dl-layout-space-threeunits);
  padding-right: var(--dl-layout-space-threeunits);
  padding-bottom: var(--dl-layout-space-twounits);
  justify-content: space-between;
}
 
.navbar3-navlink {
  display: contents;
}
 
.navbar3-image {
  width: 200px;
  object-fit: cover;
  text-decoration: none;
}
 
.navbar3-thq-desktop-menu-elm {
  flex: 1;
  display: flex;
  justify-content: space-between;
}
 
.navbar3-thq-links-elm1 {
  gap: var(--dl-layout-space-twounits);
  flex: 1;
  display: flex;
  align-items: center;
  flex-direction: row;
  justify-content: center;
}
 
.navbar3-thq-link1-elm1 {
  text-decoration: none;
}
 
.navbar3-thq-link2-elm1 {
  text-decoration: none;
}
 
.navbar3-thq-link3-elm1 {
  text-decoration: none;
}
 
.navbar3-thq-link4-elm1 {
  text-decoration: none;
}
 
.navbar3-thq-icon-group-elm1 {
  gap: var(--dl-layout-space-twounits);
  display: flex;
  align-items: center;
  margin-left: var(--dl-layout-space-twounits);
}
 
.navbar3-link1 {
  display: contents;
}
 
.navbar3-icon10 {
  width: 19px;
  height: 16px;
  text-decoration: none;
}
 
.navbar3-link2 {
  display: contents;
}
 
.navbar3-icon17 {
  text-decoration: none;
}
 
.navbar3-link3 {
  display: contents;
}
 
.navbar3-icon19 {
  text-decoration: none;
}
 
.navbar3-thq-burger-menu-elm {
  display: none;
}
 
.navbar3-icon21 {
  width: var(--dl-layout-size-xsmall);
  height: var(--dl-layout-size-xsmall);
}
 
.navbar3-thq-mobile-menu-elm {
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100vh;
  display: none;
  padding: var(--dl-layout-space-twounits);
  z-index: 100;
  position: absolute;
  flex-direction: column;
  justify-content: space-between;
  background-color: var(--dl-color-theme-neutral-light);
}
 
.navbar3-thq-nav-elm {
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}
 
.navbar3-thq-top-elm {
  width: 100%;
  display: flex;
  align-items: center;
  margin-bottom: var(--dl-layout-space-threeunits);
  justify-content: space-between;
}
 
.navbar3-thq-logo-elm {
  height: 3rem;
}
 
.navbar3-thq-close-menu-elm {
  display: flex;
  align-items: center;
  justify-content: center;
}
 
.navbar3-icon23 {
  width: var(--dl-layout-size-xsmall);
  height: var(--dl-layout-size-xsmall);
}
 
.navbar3-thq-links-elm2 {
  gap: var(--dl-layout-space-unit);
  flex: 0 0 auto;
  display: flex;
  align-self: flex-start;
  align-items: flex-start;
  flex-direction: column;
}
 
.navbar3-thq-icon-group-elm2 {
  gap: var(--dl-layout-space-twounits);
  display: flex;
}
 
.automatizacionconia-fragment10 {
  display: contents;
}
 
.automatizacionconia-text10 {
  display: inline-block;
}
 
.automatizacionconia-fragment12 {
  display: contents;
}
 
.automatizacionconia-text12 {
  display: inline-block;
}
 
.automatizacionconia-fragment14 {
  display: contents;
}
 
.automatizacionconia-text14 {
  display: inline-block;
}
 
.automatizacionconia-fragment11 {
  display: contents;
}
 
.automatizacionconia-text11 {
  display: inline-block;
}
 
.automatizacionconia-fragment13 {
  display: contents;
}
 
.automatizacionconia-text13 {
  display: inline-block;
}
 

 

 

 

 

 

 

 

 

 

 

 

 

 

 
@media(max-width: 767px) {
  .navbar3-thq-navbar-interactive-elm {
    padding-left: var(--dl-layout-space-twounits);
    padding-right: var(--dl-layout-space-twounits);
  }
  .navbar3-thq-desktop-menu-elm {
    display: none;
  }
  .navbar3-thq-burger-menu-elm {
    display: flex;
    align-items: center;
    justify-content: center;
  }
}
 
@media(max-width: 479px) {
  .navbar3-thq-navbar-interactive-elm {
    padding: var(--dl-layout-space-unit);
  }
  .navbar3-thq-mobile-menu-elm {
    padding: var(--dl-layout-space-unit);
  }
}

.features16-wrapper {
  display: contents;
}
 
.features16-thq-layout300-elm {
  width: 100%;
  height: auto;
  display: flex;
  overflow: hidden;
  position: relative;
  align-items: center;
  flex-shrink: 0;
  flex-direction: column;
}
 
.features16-thq-max-width-elm {
  gap: var(--dl-layout-space-threeunits);
  width: 100%;
  display: flex;
  align-items: center;
  flex-direction: column;
}
 
.features16-thq-section-title-elm {
  gap: 16px;
  width: 100%;
  display: flex;
  max-width: 800px;
  align-items: center;
  flex-shrink: 0;
  flex-direction: column;
}
 
.features16-thq-text-elm1 {
  text-align: center;
}
 
.features16-thq-content-elm1 {
  gap: 24px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-direction: column;
}
 
.features16-thq-text-elm2 {
  text-align: center;
}
 
.features16-thq-text-elm3 {
  text-align: center;
}
 
.features16-thq-content-elm2 {
  gap: 48px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-direction: column;
}
 
.features16-thq-row-elm1 {
  display: flex;
  align-self: stretch;
  align-items: flex-start;
  flex-shrink: 0;
  justify-content: center;
}
 
.features16-thq-feature1-elm {
  gap: var(--dl-layout-space-twounits);
  flex: 1;
  width: 100%;
  display: flex;
  overflow: hidden;
  align-items: flex-start;
  flex-shrink: 0;
  flex-direction: column;
}
 
.features16-image1 {
  width: 100%;
  height: 245px;
  object-fit: cover;
}
 
.features16-thq-content-elm3 {
  gap: var(--dl-layout-space-oneandhalfunits);
  display: flex;
  align-self: stretch;
  align-items: flex-start;
  flex-direction: column;
}
 
.features16-thq-feature1-title-elm1 {
  text-align: center;
}
 
.features16-thq-feature2-elm {
  gap: var(--dl-layout-space-twounits);
  flex: 1;
  width: 100%;
  display: flex;
  overflow: hidden;
  align-items: flex-start;
  flex-shrink: 0;
  flex-direction: column;
}
 
.features16-image2 {
  width: 100%;
  height: 245px;
  object-fit: cover;
}
 
.features16-thq-content-elm4 {
  gap: var(--dl-layout-space-oneandhalfunits);
  display: flex;
  align-self: stretch;
  align-items: flex-start;
  flex-direction: column;
}
 
.features16-thq-feature3-elm {
  gap: var(--dl-layout-space-twounits);
  flex: 1;
  width: 100%;
  display: flex;
  overflow: hidden;
  align-items: flex-start;
  flex-shrink: 0;
  flex-direction: column;
}
 
.features16-image3 {
  width: 100%;
  height: 240px;
  object-fit: cover;
}
 
.features16-thq-content-elm5 {
  gap: var(--dl-layout-space-oneandhalfunits);
  display: flex;
  align-self: stretch;
  align-items: flex-start;
  flex-direction: column;
}
 
.features16-thq-row-elm2 {
  display: flex;
  align-self: stretch;
  align-items: flex-start;
  flex-shrink: 0;
  justify-content: center;
}
 
.features16-thq-feature4-elm {
  gap: var(--dl-layout-space-twounits);
  flex: 1;
  width: 100%;
  display: flex;
  overflow: hidden;
  align-items: flex-start;
  flex-shrink: 0;
  flex-direction: column;
}
 
.features16-image4 {
  width: 100%;
  height: 250px;
  object-fit: cover;
}
 
.features16-thq-content-elm6 {
  gap: var(--dl-layout-space-oneandhalfunits);
  display: flex;
  align-self: stretch;
  align-items: flex-start;
  flex-direction: column;
}
 
.features16-thq-feature1-title-elm2 {
  text-align: center;
}
 
.features16-thq-feature5-elm {
  gap: var(--dl-layout-space-twounits);
  flex: 1;
  width: 100%;
  display: flex;
  overflow: hidden;
  align-items: flex-start;
  flex-shrink: 0;
  flex-direction: column;
}
 
.features16-image5 {
  width: 100%;
  height: 251px;
  object-fit: cover;
}
 
.features16-thq-content-elm7 {
  gap: var(--dl-layout-space-oneandhalfunits);
  display: flex;
  align-self: stretch;
  align-items: flex-start;
  flex-direction: column;
}
 
.features16-thq-feature6-elm {
  gap: var(--dl-layout-space-twounits);
  flex: 1;
  width: 100%;
  display: flex;
  overflow: hidden;
  align-items: flex-start;
  flex-shrink: 0;
  flex-direction: column;
}
 
.features16-image6 {
  width: 100%;
  height: 242px;
  object-fit: cover;
}
 
.features16-thq-content-elm8 {
  gap: var(--dl-layout-space-oneandhalfunits);
  display: flex;
  align-self: stretch;
  align-items: flex-start;
  flex-direction: column;
}
 
.automatizacionconia-fragment20 {
  display: contents;
}
 
.automatizacionconia-text20 {
  display: inline-block;
}
 
.automatizacionconia-fragment18 {
  display: contents;
}
 
.automatizacionconia-text18 {
  display: inline-block;
  text-align: center;
}
 
.automatizacionconia-fragment22 {
  display: contents;
}
 
.automatizacionconia-text22 {
  display: inline-block;
}
 
.automatizacionconia-fragment24 {
  display: contents;
}
 
.automatizacionconia-text24 {
  display: inline-block;
}
 
.automatizacionconia-fragment21 {
  display: contents;
}
 
.automatizacionconia-text21 {
  display: inline-block;
}
 
.automatizacionconia-fragment17 {
  display: contents;
}
 
.automatizacionconia-text17 {
  display: inline-block;
}
 
.automatizacionconia-fragment16 {
  display: contents;
}
 
.automatizacionconia-text16 {
  display: inline-block;
}
 
.automatizacionconia-fragment29 {
  display: contents;
}
 
.automatizacionconia-text29 {
  display: inline-block;
}
 
.automatizacionconia-fragment25 {
  display: contents;
}
 
.automatizacionconia-text25 {
  display: inline-block;
}
 
.automatizacionconia-fragment23 {
  display: contents;
}
 
.automatizacionconia-text23 {
  display: inline-block;
}
 
.automatizacionconia-fragment15 {
  display: contents;
}
 
.automatizacionconia-text15 {
  display: inline-block;
}
 
.automatizacionconia-fragment27 {
  display: contents;
}
 
.automatizacionconia-text27 {
  display: inline-block;
}
 
.automatizacionconia-fragment28 {
  display: contents;
}
 
.automatizacionconia-text28 {
  display: inline-block;
}
 
.automatizacionconia-fragment26 {
  display: contents;
}
 
.automatizacionconia-text26 {
  display: inline-block;
}
 
.automatizacionconia-fragment19 {
  display: contents;
}
 
.automatizacionconia-text19 {
  display: inline-block;
  text-align: center;
}
 
@media(max-width: 991px) {
  .features16-thq-section-title-elm {
    width: 100%;
  }
}
 
@media(max-width: 767px) {
  .features16-thq-max-width-elm {
    gap: var(--dl-layout-space-oneandhalfunits);
  }
  .features16-thq-section-title-elm {
    width: auto;
  }
  .features16-thq-text-elm2 {
    text-align: center;
  }
  .features16-thq-row-elm1 {
    flex-direction: column;
  }
  .features16-thq-feature2-elm {
    width: auto;
  }
  .features16-thq-feature3-elm {
    width: auto;
  }
  .features16-thq-row-elm2 {
    flex-direction: column;
  }
  .features16-thq-feature5-elm {
    width: auto;
  }
  .features16-thq-feature6-elm {
    width: auto;
  }
}

.cta7-wrapper {
  display: contents;
}
 
.cta7-container {
  width: 100%;
  height: auto;
  display: flex;
  position: relative;
  align-items: flex-start;
  flex-direction: column;
}
 
.cta7-thq-max-width-elm {
  gap: 80px;
  width: 100%;
  height: auto;
  display: flex;
  z-index: 100;
  overflow: hidden;
  align-items: flex-start;
  flex-shrink: 0;
  flex-direction: column;
}
 
.cta7-thq-column-elm {
  gap: 24px;
  width: 768px;
  display: flex;
  align-items: flex-start;
  flex-shrink: 0;
  flex-direction: column;
}
 
.cta7-thq-content-elm {
  gap: var(--dl-layout-space-oneandhalfunits);
  display: flex;
  align-self: stretch;
  align-items: flex-start;
  flex-direction: column;
}
 
.cta7-thq-actions-elm {
  gap: var(--dl-layout-space-oneandhalfunits);
  display: flex;
  align-items: flex-start;
}
 
.cta7-link {
  text-align: center;
  border-color: #333330;
  text-decoration: none;
  background-color: #1e1e1c;
}
 
.cta7-button {
  text-decoration: none;
}
 
.cta7-text4 {
  color: #1a1919;
}
 
.cta7-thq-navlinks-elm {
  gap: 16px;
  border: 2px dashed rgba(120, 120, 120, 0.4);
  display: flex;
  align-items: center;
}
 
.automatizacionconia-fragment31 {
  display: contents;
}
 
.automatizacionconia-text31 {
  display: inline-block;
}
 
.automatizacionconia-fragment32 {
  display: contents;
}
 
.automatizacionconia-text32 {
  display: inline-block;
}
 
.automatizacionconia-fragment30 {
  display: contents;
}
 
.automatizacionconia-text30 {
  display: inline-block;
}
 
.automatizacionconia-fragment33 {
  display: contents;
}
 
.automatizacionconia-text33 {
  display: inline-block;
}
 
@media(max-width: 991px) {
  .cta7-thq-column-elm {
    width: auto;
  }
}

.footer-wrapper {
  display: contents;
}
 
.footer-container1 {
  display: contents;
}
 
.footer-thq-footer-logo-wrapper-elm {
  align-items: center;
  justify-content: center;
}
 
.footer-image {
  width: 318px;
  height: 68px;
  object-fit: cover;
  text-decoration: none;
}
 
.footer-thq-footer-social-icon-elm1 {
  text-decoration: none;
}
 
.footer-thq-footer-social-icon-elm2 {
  text-decoration: none;
}
 
.footer-icon16 {
  text-decoration: none;
}
 
.footer-thq-footer-nav-link-elm1 {
  text-decoration: none;
}
 
.footer-thq-footer-nav-link-elm2 {
  text-decoration: none;
}
 
.footer-thq-footer-nav-link-elm3 {
  text-decoration: none;
}
 
.footer-thq-footer-nav-link-elm4 {
  text-decoration: none;
}
 
.footer-thq-footer-nav-link-elm5 {
  text-decoration: none;
}
 
.footer-thq-footer-nav-link-elm6 {
  text-decoration: none;
}
 
.footer-thq-footer-nav-link-elm7 {
  text-decoration: none;
}
 
.footer-thq-footer-nav-link-elm8 {
  text-decoration: none;
}
 
.footer-navlink18 {
  text-decoration: none;
}
 
.footer-thq-section-content-elm2 {
  text-decoration: none;
}
 
.footer-thq-footer-legal-link-elm1 {
  text-decoration: none;
}
 
.footer-thq-footer-legal-link-elm2 {
  text-decoration: none;
}
 
.footer-thq-footer-legal-link-elm3 {
  text-decoration: none;
}
 
.footer-container2 {
  display: none;
}
 
.footer-container3 {
  display: contents;
}
 

 

 

 

 

 

 


.whatsapp-float-wrapper {
  display: contents;
}
 
.whatsapp-float-link {
  display: contents;
}
 
.whatsapp-float-thq-whatsapp-float-elm {
  position: relative;
}
 
.whatsapp-float-icon1 {
  width: 78px;
  height: 80px;
}
 
.whatsapp-floatroot-class-name {
  position: fixed;
}
 
.whatsapp-floatroot-class-name1 {
  position: fixed;
}
 
.whatsapp-floatroot-class-name2 {
  position: fixed;
}
 
.whatsapp-floatroot-class-name3 {
  position: fixed;
}
 
.whatsapp-floatroot-class-name4 {
  position: fixed;
}
 
.whatsapp-floatroot-class-name5 {
  position: fixed;
}
 
.whatsapp-floatroot-class-name6 {
  position: fixed;
}
 
.whatsapp-floatroot-class-name7 {
  position: fixed;
}
 
.whatsapp-floatroot-class-name8 {
  position: fixed;
}
 
.whatsapp-floatroot-class-name9 {
  position: fixed;
}
 
.whatsapp-floatroot-class-name10 {
  position: fixed;
}
 
.whatsapp-floatroot-class-name11 {
  position: fixed;
}
 
.whatsapp-floatroot-class-name12 {
  position: fixed;
}
 
@media(max-width: 479px) {
  .whatsapp-float-thq-whatsapp-float-elm {
    width: 58px;
    height: 57px;
  }
  .whatsapp-float-icon1 {
    width: 52px;
    height: 73px;
    padding-top: 0px;
  }
}

.automatizacionconia-container {
  width: 100%;
  display: flex;
  min-height: 100vh;
  align-items: center;
  flex-direction: column;
}
 
.automatizacionconia-fragment10 {
  display: contents;
}
 
.automatizacionconia-text10 {
  display: inline-block;
}
 
.automatizacionconia-fragment11 {
  display: contents;
}
 
.automatizacionconia-text11 {
  display: inline-block;
}
 
.automatizacionconia-fragment12 {
  display: contents;
}
 
.automatizacionconia-text12 {
  display: inline-block;
}
 
.automatizacionconia-fragment13 {
  display: contents;
}
 
.automatizacionconia-text13 {
  display: inline-block;
}
 
.automatizacionconia-fragment14 {
  display: contents;
}
 
.automatizacionconia-text14 {
  display: inline-block;
}
 
.automatizacionconia-fragment15 {
  display: contents;
}
 
.automatizacionconia-text15 {
  display: inline-block;
}
 
.automatizacionconia-fragment16 {
  display: contents;
}
 
.automatizacionconia-text16 {
  display: inline-block;
}
 
.automatizacionconia-fragment17 {
  display: contents;
}
 
.automatizacionconia-text17 {
  display: inline-block;
}
 
.automatizacionconia-fragment18 {
  display: contents;
}
 
.automatizacionconia-text18 {
  display: inline-block;
  text-align: center;
}
 
.automatizacionconia-fragment19 {
  display: contents;
}
 
.automatizacionconia-text19 {
  display: inline-block;
  text-align: center;
}
 
.automatizacionconia-fragment20 {
  display: contents;
}
 
.automatizacionconia-text20 {
  display: inline-block;
}
 
.automatizacionconia-fragment21 {
  display: contents;
}
 
.automatizacionconia-text21 {
  display: inline-block;
}
 
.automatizacionconia-fragment22 {
  display: contents;
}
 
.automatizacionconia-text22 {
  display: inline-block;
}
 
.automatizacionconia-fragment23 {
  display: contents;
}
 
.automatizacionconia-text23 {
  display: inline-block;
}
 
.automatizacionconia-fragment24 {
  display: contents;
}
 
.automatizacionconia-text24 {
  display: inline-block;
}
 
.automatizacionconia-fragment25 {
  display: contents;
}
 
.automatizacionconia-text25 {
  display: inline-block;
}
 
.automatizacionconia-fragment26 {
  display: contents;
}
 
.automatizacionconia-text26 {
  display: inline-block;
}
 
.automatizacionconia-fragment27 {
  display: contents;
}
 
.automatizacionconia-text27 {
  display: inline-block;
}
 
.automatizacionconia-fragment28 {
  display: contents;
}
 
.automatizacionconia-text28 {
  display: inline-block;
}
 
.automatizacionconia-fragment29 {
  display: contents;
}
 
.automatizacionconia-text29 {
  display: inline-block;
}
 
.automatizacionconia-fragment30 {
  display: contents;
}
 
.automatizacionconia-text30 {
  display: inline-block;
}
 
.automatizacionconia-fragment31 {
  display: contents;
}
 
.automatizacionconia-text31 {
  display: inline-block;
}
 
.automatizacionconia-fragment32 {
  display: contents;
}
 
.automatizacionconia-text32 {
  display: inline-block;
}
 
.automatizacionconia-fragment33 {
  display: contents;
}
 
.automatizacionconia-text33 {
  display: inline-block;
}
